


/* header( 'Content-type: text/x-component' );
include( 'PIE.htc' ); */

.roundCorners {
background: #ccc;
border: 1px solid #000;
padding: 10px;
margin:10px;
/* -webkit-border-radius: 9px; */        /* Safari-Chrome */
/* moz-border-radius: 9px; */                        /* Firefox */
/* border-radius: 9px;  */                               /* Opera */
}



img {
	box-shadow:10px 10px 40px #000;}
	
.radius2 {
	border:4px solid #996;
	width:90%;
	padding:10px;
	border-bottom-right-radius:30px;
	border-top-right-radius:30px;
	/* background:gradient (linear, 0% 0% 37% 100%, from (#6fc), to (#3f0), color-stop (0, #60f)); */
	}


.tip:before {content: "HOT TIP"}


blockquote {border: 6px solid #999; padding:20px; margin-bottom: 40px; border-radius:20px; box-shadow:7px 7px 5px #ddd;
}



/* p:first-child:first-letter {font:200% Verdana, Arial, Helvetica, sans-serif; float:left; color:#f0ead6; padding: 0 8px 0 3px;} */

	
body {
     font-family:Verdana, Arial, sans-serif;
     line-height:1.5em;
	 color:#fff;
}
	

h1 {font-family:Verbana, helvetica, sans-serif; font-size:2.2em; color:#191970; text-align:center;}
   h1 em{color:#9f0;}

h2 {font:italic 150%/1.5 Times, serif; color:#191970; /*eclipse*/word-spacing:.1em; text-align:left; padding: 0 0 0 50px;} 
h3 {font:oblique 120%/1.3 Times, serif; color: #191970; word-spacing:.1em; text-align:left; padding: 0 0 0 50px;}
	
p {font:normal 130%/1.5 Arial, helvetica, sans-serif; color:#f6f;}
	p em{font:bold; color:#191970;}
		
	
a:link { color: #fc3;}
a:visited { color: #6ff;} /* blue */
a:hover { color: #fff;} /* white */

/* to make the type change colors */
:link { color: #fc3;}
:visited { color: #f00;}
:hover { color: #ff9;}



/*Lists*/    
ul {margin:0;}
ol {list-style-type:lower-roman;}	
li {text-indent:0;}


/*Tables examples located in the Selectors page*/
table {text-align:left; border-collapse:collapse; border:1px; width:65em; margin:0;}
caption {padding:.7em 0;text-align:left;}	      
th, td {padding:10px;border-bottom:1px; }	
tr {vertical-align:top;}
th {font-size:1em;}	
td {font-size:.875em;}
	

tr:hover {
	background:#000;
	color:#fcf;
	}

tfoot {
font-size:.6em;
color:#fcc;
font:bold;
text-align:center;
}

.last tr:hover .last {
background:#000;
color:#fcf;
padding:1em;
border:5px solid #089;
}

.img {float:left; margin-right: 10em;}	


/* 1. Tags */
#header a:link {color:#000;}

#nav p {font-size:1.7em; color:#fff;}	
#nav a {text-decoration:none; font-size:1em;}	
#nav a:link {color:#fc3;}/*orange*/	
#nav a:visited {color:#6ff;}/*blue*/	
#nav a:hover, #footer a:focus {color:#fff;}	
#nav a:active {color:#fff;}/*green*/
	
/* 2 DESCENDENT SELECTORS */	
#wrapper {width:40em; margin:0 auto;}	
#footer p {font-size:.7em; color:#ccc;}	
#footer a {text-decoration:none; font-size:.9em;}	
#footer a:link {color:#fc9;}	
#footer a:visited {color:#ffc;}	
#footer a:hover, #footer a:focus {color:#f96;}	
#footer a:active {color:#fff;}

/* 3 ID */
#special {font: 100% Times, serif; color:#fff; background-color:#363;}
.italic {font-style: italic; font-weight: bold;}


/* 6 Attribute-Class */
/* external website link */ 
a[href^="https://www.ucsc-extension.edu"] {padding:0 0 0 155px; 
	background:url(images/UCSC.gif) no-repeat center left;}
	
/* COLUMNS */
/* two columns */





@media (min-width:481px) and (max-width:768px) {
}

